=== debian/control ===
Source: node-ansistyles
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: saravanan30erd <saravanan30erd@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/thlorenz/ansistyles
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansistyles.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansistyles.git

Package: node-ansistyles
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: prints output in different styles
 Functions that surround a string with ansistyle codes so it prints in style.
 .
 This library is a dependency of npm, Node.js package manager.
 . 
 In case you need colors, have a look at ansicolors.
 .
 Node.js is an event-based server-side JavaScript engine.
