=== debian/tests/control ===
Tests: require
Depends: node-ansistyles

Test-Command: nodejs test/ansistyles.js
Depends: @
